FROM python:alpine

RUN apk update && \
    apk add --no-cache gcc musl-dev libffi-dev

WORKDIR /app

COPY requirements.txt .
RUN pip install --no-cache-dir -r requirements.txt

COPY ./ ./

CMD [ "python", "run.py" ]
